﻿@model ASP.NET_MVC5_WebShopExample.Models.Category

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Category</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CreatedByUser)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreatedByUser.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ParentCategory)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ParentCategory.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.CategoryId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
